header {
    background-color: #6c757d;
    display: flex;
    align-items: center;
    color: white;
    height: 100px;
}

.container {
    display: flex; 
    justify-content: center; 
    align-items: center; 
}

.admin {
    display: flex; 
    align-items: center; 
    margin: 0 20px;
    padding-left: 35px;
}

.admin > svg, .deco > svg{
    margin-right: 10px; 
}

img{
    height: 50px;
}

#bouton-terms {
    display: flex;
    justify-content: center;
}

#tableau{
    max-width: 800px; /* ou la largeur souhaitée */
    margin: 0 auto;
}